### Method

# Gio TcpWrapperConnection get_base_io_stream

#### Declaration

    GIOStream*
    g_tcp_wrapper_connection_get_base_io_stream (
      GTcpWrapperConnection* conn
    )

#### Description

Gets `conn`‘s base `GIOStream`.

Gets property | `Gio.TcpWrapperConnection:base-io-stream`

#### Return value

Type: `GIOStream`

`conn`‘s base `GIOStream`.

The returned data is owned by the instance.